Nach Update auf 2.9.10 Online-Verifikation für mich unverständliche Meldung

In this board you can talk about general questions about phpMyFAQ

Moderator: Thorsten

Post Reply
Austenweb
Posts: 9
Joined: Sun Jul 02, 2017 12:22 pm

Nach Update auf 2.9.10 Online-Verifikation für mich unverständliche Meldung

Post by Austenweb » Wed Feb 28, 2018 8:51 pm

Hallo zusammen,

habe mir heute die Version 2.9.10 raugeschafft
bei der Online-Verifikation kam folgende Meldung
Was will mir der Dichter damit sagen? Muss ich hier etwas tun?

Diese phpMyFAQ-Installation hat lokale Änderungen:

/inc/PMF/Enc/Sha.php
/inc/libs/twitteroauth/twitteroauth.php
/inc/libs/twitteroauth/OAuth.php
/inc/libs/elasticsearch/src/Elasticsearch/Endpoints/ReIndex.php


Danke im Voraus - Gruß AustenWeb

Austenweb
Posts: 9
Joined: Sun Jul 02, 2017 12:22 pm

Re: Nach Update auf 2.9.10 Online-Verifikation für mich unverständliche Meldung

Post by Austenweb » Wed Feb 28, 2018 9:14 pm

ok, Lösung selber gefunden

Diese phpMyFAQ-Installation hat lokale Änderungen:

heißt, man kann diese Dateien entfernen, da diese ersetzt worden sind.

see you ;-)

AustenWeb

Thorsten
Posts: 14596
Joined: Tue Sep 25, 2001 11:14 am
Location: #phpmyfaq
Contact:

Re: Nach Update auf 2.9.10 Online-Verifikation für mich unverständliche Meldung

Post by Thorsten » Sat Mar 03, 2018 8:04 am

Hi,

genau, das hat sich geändert von der 2.9.9 -> 2.9.10 durch Updates der Third Party Pakete. Am besten immer den Ordner inc/ löschen und neu kopieren.

bye
Thorsten
phpMyFAQ Maintainer and Lead Developer
amazon.de Wishlist

Post Reply

Who is online

Users browsing this forum: No registered users and 5 guests